Bug 199969 - RFE: context menu support
RFE: context menu support
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: logjam (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-24 13:28 EDT by Andy Shevchenko
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 4.5.3-5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-11 14:26:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andy Shevchenko 2006-07-24 13:28:25 EDT
Version-Release number of selected component (if applicable):
Last FE official update.

Additional info:
Further information here:
http://community.livejournal.com/logjam_dev/34538.html

Direct link to patch: http://people.freebsd.org/~novel/patches/non-freebsd/
logjam_docklet_context_menu.diff
Comment 1 Tom "spot" Callaway 2006-09-11 14:26:42 EDT
Added in 4.5.3-5. Thanks for the patch.

Note You need to log in before you can comment on or make changes to this bug.